## libplack-builder-conditionals-perl 0.05

=== debian/changelog ===
libplack-builder-conditionals-perl (0.05-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 00:08:44 +0100

libplack-builder-conditionals-perl (0.05-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:59:55 +0100

libplack-builder-conditionals-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #863454)

 -- Robert James Clay <jame@rocasa.us>  Mon, 29 May 2017 01:27:49 -0400
