=== debian/control ===
Source: libplack-builder-conditionals-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Build-Depends: debhelper-compat (= 13),
 libmodule-build-perl,
 perl
Build-Depends-Indep: liblist-moreutils-perl,
 libnet-cidr-lite-perl,
 libplack-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-builder-conditionals-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-builder-conditionals-perl.git
Homepage: https://metacpan.org/release/Plack-Builder-Conditionals
Testsuite: autopkgtest-pkg-perl

Package: libplack-builder-conditionals-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liblist-moreutils-perl,
 libnet-cidr-lite-perl,
 libplack-perl
Description: Plack::Builder extension for Conditionals
 Plack::Builder::Conditionals is an extension that provides the following
 functions: 'match_if', 'addr', 'path', 'method', 'header', 'browser',
 'all', and 'any'.
